uuid: ce3be517-e5e3-4650-b91e-8df5df231f90
langcode: en
status: true
dependencies:
  content:
    - 'block_content:basic:0be2755b-aa77-4ee1-9c82-4cad5d9a2f9e'
  module:
    - block_content
  theme:
    - hufriedy
id: footercontacts
theme: hufriedy
region: footer_two
weight: 0
provider: null
plugin: 'block_content:0be2755b-aa77-4ee1-9c82-4cad5d9a2f9e'
settings:
  id: 'block_content:0be2755b-aa77-4ee1-9c82-4cad5d9a2f9e'
  label: 'Footer contacts'
  provider: block_content
  label_display: '0'
  status: true
  info: ''
  view_mode: full
visibility: {  }
